### Enumeration

# Mtk RegionOverlap

#### Declaration

    enum Mtk.RegionOverlap

#### Description

No description available.

#### Members

`MTK_REGION_OVERLAP_OUT`

  No description available.

  - Value: `0`
  - Available since: 16
`MTK_REGION_OVERLAP_IN`

  No description available.

  - Value: `1`
  - Available since: 16
`MTK_REGION_OVERLAP_PART`

  No description available.

  - Value: `2`
  - Available since: 16